<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="8dp"
    android:background="@color/colorWhite"
    android:foreground="?android:selectableItemBackground"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:layout_marginBottom="16dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <View
            android:layout_width="6dp"
            android:layout_height="6dp"
            android:layout_marginLeft="16dp"
            android:layout_marginRight="8dp"
            android:background="@drawable/accent_circle_bg" />

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="标题"
            android:textColor="@color/colorTheme"
            android:textSize="?attr/textSizeXXX"/>

        <ImageView
            android:id="@+id/iv_flag"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="16dp"
            android:src="@drawable/ic_down_normal" />
    </LinearLayout>

</LinearLayout>